@charset "utf-8";
/***************************************************
共通読み込みCSS
  filename : header_common.css;
***************************************************/

/* ロゴのみヘッダー */
#header_sec .logo{
  padding:12px;
}

/* PCメインナビ サイド形 */
#wrapper header{
  position: fixed;
  width:15.625vw;
  height:100vh;
  padding:16px 1.66vw 40px;
  background:var(--app-glnv-cr);
}
@media screen and (min-width:801px){
#contents{
  padding-left:15.625vw;
}

.login_det #contents,
.info_det #contents,
.reg_det #contents{
  padding-left:0px;
}

}
#wrapper #header a{
  color:var(--app-glnv-txt);
}
#wrapper #header nav ul li{
  display: block;
}
#wrapper #header nav li a{
  display: block;
  margin:10px 0px;
  padding:4px 0px;
  font-size:16px;
  text-decoration: none;
  text-align: left;
  background: none;

}
.copy_block .copy{
  position:absolute;
  bottom:0;
  left:0;
  padding: 16px 32px;
  background: var(--app-copy-cr);
  color: var(--app-copy-txt);
  font-size: 13px;
  font-weight: normal;
}
#header .gnavis a:hover{
  opacity: 0.75;
}
#header .gnavis a:hover span{
  display: none;
}

/* ロゴ */
.logo img{
  width:160px;
}
#wrapper .logo img{
  margin-bottom:40px;
}
#spheaderMenu .site_logo p.logo{
  padding: 10px 10px;
}
@media screen and (max-width:800px){
  .logo img{
    width:110px;
  }
}
/* SP ハンバーガーメニュー */
.scroll-Fixed .scrFixed{
  padding-bottom: 0px;
  border-bottom:none;
}
/* アコーディオン（クローズ） */
.drawer_main .hambarg{
  height: 3px;
  background:#333;
  z-index:999;
}
.drawer_main .drbtn{
  position:relative;
  height: 45px;
}
.drawer_main .hambarg:nth-child(1){
  top:35%;
}
.drawer_main .hambarg:nth-child(2){
  top:55%;
}
.drawer_main .hambarg:nth-child(3){
  top:75%;
}
.drawer_main .drawer{
  top: 0;
  z-index: 99;
  border:none;
  background:var(--app-glnv-cr);
  box-shadow: 0px 0px 24px rgba(0,0,0,0.03);
  padding:32px;
}

.drawer_main .myPhoto{
  display:flex;
  align-items: center;
  text-align: left;
}
.drawer_main .myPhoto .photoArea{
  width:60px;
  height:60px;
  margin-right:24px;
}
.drawer_main .myPhoto .photoArea img{
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  border-radius:50%;
}

.drawer_main nav li a{
  display: block;
  margin:20px 0px;
  padding:4px 0px;
  font-size:16px;
}
.drawer.slcs .gnavis li a{
  border-bottom: none;
}

.gnavisToggle{
  margin-top: 16px;
  padding-top: 24px;
  border-top: 1px dashed #000;
}
.gnavisToggle p{position:relative;font-weight: bold;}
.gnavisToggle p:after{
  position:absolute;
  content:'';
  width:18px;
  height:9px;
  top:50%;
  right:0px;
  background:url(../../images/main/arrow.png)no-repeat;
  background-size:contain;
  transform:translateY(-50%);
  transition:0.3s;
}
.gnavisToggle .mypagenav {
  transform:translateY(-15px);
  transition:0.5s;
}
.gnavisToggle nav{
  display:none;
  padding-left:24px;
  padding-top:12px;
}
#header .gnavisToggle nav li a{
  margin: 16px 0px;
  border-bottom: none !important;
  font-size:15px;
}
.mypTp01.mypagenav a{
  background: none;
  border:none;
  padding-left:10px;
}
@media screen and (max-width:800px){
  .gnavisToggle nav{
    padding-left:0px;
  }

}


/* アコーディオン（オープン） */
.gnavisToggle.open p:after{
  transform:translateY(-50%)rotateX(-180deg);
  transition:0.3s;
}
.gnavisToggle.open .mypagenav {
  transform:translateY(0px);
  transition:0.3s;
}
.gnavisToggle.open nav{
  display:block;
}

@media screen and (max-width:800px){


}

/************　フッター　************/
#footer_sec .copy_block .copy{
  position: static;
}
